html,body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
body {
	min-width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e7e2e2;
	background-color: #19050a;
} /* Min Width fixes Netscapes less than min width off left of screen problem */

#CENTREED {
	position: relative;
	text-align: left;
	max-width:960px;
	min-height: 700px;  /* for MOZ browsers, works on IE7 but statement below overides this */


	min-height:expression(document.body.clientHeight<700?"100%":"700px");
	z-index:900;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../home/bgdMgn.png);
	background-repeat: repeat-x;
	top: 0px;
}
#OUTER {
	position: relative;
	text-align: center;
	width:100%;
	z-index:900;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat-x;
}
.TA {border: 1px solid #f28708;}
.ML7 {margin-left:7px;}
#FooterlinxHome {
	height:35px;
	z-index: 902;
	padding: 0px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	margin: 0px;
}
#SecondFooter {
	position: absolute;
	width: 284px;
	height: 130px;
	z-index: 908;
	left: 2px;
	bottom: 35px;
	text-align: center;
	font-size: 11px;
}
#POSSUM {
	position:absolute;
	width:147px;
	height:206px;
	z-index:3001;
	left: 0px;
	top: 2px;
	background-image: url(../general/possum.gif);
	background-repeat: no-repeat;
}
#ColourBar {
	position: absolute;
	width: 100%;
	height: 29px;
	z-index: 1500;
	background-repeat: repeat-x;
	left: 0px;
	top: 466px;
	font-size: 10px;
	color: #FFFF33;
	text-align: right;
}
#BGDMUSIC {
	position:absolute;
	width:105px;
	height:10px;
	z-index:1502;
	top: 475px;
	right: 39px;
	font-size: 10px;
	vertical-align: top;
	line-height: 10px;
}
#URHere {
	position:absolute;
	width:597px;
	height:23px;
	z-index:1501;
	top: 472px;
	font-size: 14px;
	color: #FFFF33;
	left: 145px;
	margin: 0px;
	padding: 0px;
}
.corepad {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Title {
	position:absolute;
	width:265px;
	height:119px;
	z-index:1001;
	background-image: url(../general/title.png);
	left: 69px;
	top: 76px;
	background-repeat: no-repeat;
}
#TopTitle{
	position: absolute;
	width: 131px;
	height: 20px;
	z-index: 3004;
	top: 5px;
	right: 0px;
	color: #d4e5d4;
}
#Address {
	position:absolute;
	width:300px;
	height:155px;
	z-index:1003;
	left: 0px;
	bottom: 30px;
	color: #999999;
}
#FLASH {
	position:absolute;
	width:960px;
	height:424px;
	z-index:900;
	left: 0px;
	top: 0px;
	background-repeat: repeat-x;
	padding-top: 70px;
}
#COCKATOO {
	position:absolute;
	width:171px;
	height:275px;
	z-index:2100;
	top: 277px;
	background-image: url(../general/cockatooyw.gif);
	background-repeat: no-repeat;
}
#PARROT {
	position:absolute;
	width:118px;
	height:236px;
	z-index:1502;
	top: 230px;
	background-image: url(../general/kingGIF.gif);
	background-repeat: no-repeat;
	right: 0px;
}
#GALLERY {
	position:absolute;
	z-index:2500;
	border: 1px solid #FFFFFF;
	visibility: hidden;
	margin-right:15px;
}
#CLICK {
	position:absolute;
	width:100%;
	height:27px;
	z-index:1;
	background-image: url(../general/bgdGY.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 14px;
}
#purpose {display: none;}

/* generic style section */
p {margin: 0px;	padding: 0px;}
.StartWT {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.zeropack {
	margin: 0px;
	padding: 0px;
	line-height: 1px;
	height: 1px;
	display: block;
}
.lime {
	color: #e8f60e;
}
.BN {
	font-size: 11px;
	color: #e6cabd;
}

.bneleven {
	font-size: 11px;
	color: #E6CABD;
}
.RD {
	color: #FF4415;
	font-family: Arial, Helvetica, sans-serif;
}
.white {color: #FFFFFF;}
.fourteenWT {
	font-size: 14px;
	color: #FFFFCC;
	letter-spacing: 3px;
}
blockquote {
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 25px;
	margin: 0px;
}
A.windsGNGN, A:visited.windsGNGN, A:hover.windsGNGN, A:link.windsGNGN, A:active.windsGNGN {	text-decoration:none;	color:#d4e5d4;	font-weight: normal;}
A.windsGNGN, A:hover.windsGNGN{text-decoration:underline;color:#d4e5d4;}
A.windsGN, A:visited.windsGN, A:hover.windsGN, A:link.windsGN, A:active.windsGN {font-size:10px;font-weight: normal;text-decoration:underline;color:#ffffcc;}
A.windsAQUA, A:visited.windsAQUA, A:hover.windsAQUA, A:link.windsAQUA, A:active.windsAQUA {	text-decoration:underline;	color:#8ac0bc;	font-weight: bold;font-size:12px;}
A.windsAQUA, A:hover.windsAQUA{text-decoration:underline;color:#ffffff;font-size:12px;}
A.windsGYGY, A:visited.windsGYGY, A:hover.windsGYGY, A:link.windsGYGY, A:active.windsGYGY {		text-decoration:underline;	color:#ffff66;}
A.windsYWYW, A:visited.windsYWYW, A:hover.windsYWYW, A:link.windsYWYW, A:active.windsYWYW {	text-decoration:underline;	color:#ffff66;}

A.icarelinx, A:visited.icarelink, A:hover.icarelink, A:link.icarelink, A:active.icarelink {	font-size:9px;	text-decoration:none;	color:#cccccc;	line-height: 26px;}
A.whitelinx, A:visited.whitelinx, A:hover.whitelinx, A:link.whitelinx, A:active.whitelinx {text-decoration:none;color:#ffffff;}
A.neutralinx, A:visited.neutralinx, A:hover.neutralinx, A:link.neutralinx, A:active.neutralinx {text-decoration:none;color:#e7e2e2;}

A.windsYW, A:visited.windsYW, A:hover.windsYW, A:link.windsYW, A:active.windsYW {text-decoration:underline;font-size:12px;color:#ffff33;}

A.bluelinx, A:visited.bluelinx, A:hover.bluelinx, A:link.bluelinx, A:active.bluelinx {font-family: "Times New Roman", Times, serif;	text-decoration:underline;	color:#0F4A90;	font-weight: bold;}

A.bluelinx3, A:visited.bluelinx3, A:hover.bluelinx3, A:link.bluelinx3, A:active.bluelinx3 {	font-size:11px;	color:#0F4A90;	text-decoration:none;	}
A.navlinx, A:visited.navlinx, A:link.navlinx, A:active.navlinx {font-size:12px;text-decoration:none;color:#ffffff;}
A.navlinx, A:hover.navlinx{text-decoration:underline;color:#ffff00;}
A.fourteenYWlx, A:visited.fourteenYWlx, A:hover.fourteenYWlx, A:link.fourteenYWlx, A:active.fourteenYWlx {
	text-decoration:none;
	color:#ffffcc;
	font-size: 16px;
	letter-spacing: 3px;
}
.bottom-fivepad {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.top-sevenpad {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.top-fivepad {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top-tenpad {
	margin: 0px;
	padding-top: 15px;
}
.top-thirtpad {
	margin: 0px;
	padding-top: 13px;
}

.all-zeropad {
	margin: 0px;
	padding: 0px;
}
.twentypadriteleft {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.fourtypadriteleft {
	margin: 0px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}

.leftpad10 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.rightpad20 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#NAV {
	position:absolute;
	width:879px;
	height:46px;
	z-index:2000;
	left: 80px;
	top: 24px;
	text-align: left;
}
.ritepic {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 20px;
}
h1 {
	font-size: 16px;
	color: #FFC;
	display: inline;
	font-weight: normal;
}

.leftpic {
	margin: 0px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 0px;
}

#TOPGAP {
	position:absolute;
	width:980px;
	height:53px;
	z-index:901;
	left: 0px;
	top: 0px;
	background-position: left bottom;
}
.justify {
	text-align: justify;
}
.style1 {font-size: 16px;
	color: #FFFFCC;
	letter-spacing: 3px;
	font-weight: bold;
	text-decoration: underline;
}
.style4 {font-size: 12px; color: #66FF00; letter-spacing: 3px; font-weight: bold; }
.fourteenYW {
	font-size: 14px;
	color: #FFFFCC;
	letter-spacing: 3px;
}
.fourteenLM {
	font-size: 12px;
	color: #66FF00;
	letter-spacing: 3px;
}
